Bug 6151 - Патчи для улучшения визуального качества системы печати
: Патчи для улучшения визуального качества системы печати
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-22 00:52 by
Modified: 2005-07-13 15:47 (History)


Attachments
see #190031 (128.37 KB, patch)
2005-02-22 00:55, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff
see #234035 (6.74 KB, patch)
2005-02-22 00:57, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-22 00:52:26
По мотивам https://bugzilla.mozilla.org/show_bug.cgi?id=234035 и
https://bugzilla.mozilla.org/show_bug.cgi?id=190031 прикладываю 2 патчика,
исправляющие глюки системы печати mozilla - теперь предпросмотр и печать
нормально выглядят (т.е. буквы друг на друга не налазят).

Прикладывать их надо в след. порядке:
# see 190031                                                                   
                         
Patch98:        190031.patch.9.branch3.patch                                   
                         
# see 234035 for details                                                       
                         
Patch99:        234035.patch.4xftonly.patch

...

%patch98 -p0                                                                   
                         
%patch99 -p0
------- Comment #1 From 2005-02-22 00:55:20 -------
Created an attachment (id=752) [details]
see #190031
------- Comment #2 From 2005-02-22 00:57:11 -------
Created an attachment (id=753) [details]
see #234035
------- Comment #3 From 2005-03-29 00:16:58 -------
Вроде помогло. Теперь печатает намного лучше :)
------- Comment #4 From 2005-03-29 16:15:14 -------
bug CLOSED ?
------- Comment #5 From 2005-03-29 16:42:43 -------
Для меня CLOSED.